@charset "utf-8";




#pankuzu {
	margin-bottom: 12px;
}

	#pankuzu span,
	#pankuzu a {
		margin-right: 16px;
	}


#main h2 {
	margin-bottom: 24px;
}

.category{}

	.category .date,
	.category h3{
		display: block;
		margin-bottom: 24px;
	}
	
	.category .date {
		margin-right: 24px;
		
	}
	
	.eyecatch_photo {
		margin-bottom: 24px;
	}
	
	
	ul.article_list li {
		margin-bottom: 24px;
		padding-bottom: 64px;
		background: url(../images/hr_red.png) no-repeat bottom left;
		position: relative;
	}
	
		ul.article_list li iframe,
		.post_content iframe {
			width: 100%;
			height: 382px;
			margin-bottom: 24px;
		}
		a.category_moreview {
			display: block;
			position: absolute;
			bottom: 24px;
			right: 0;
		}
	
	.category_diary ul.article_list li,
	.category_news ul.article_list li {
		background: url(../images/hr_white.png) no-repeat bottom left;
	}
	
	.category_photo  ul.article_list li{
		margin-bottom: 0px;
		padding-bottom: 0px;
		background: none;
	}
	
	.music_title {
		font-family: idiot;
		font-size: 240%;
		font-weight: normal;
        line-height: 0.8;
	}
	
#sidebar {}
	#sidebar .block {
		
	}

	#sidebar h2 {
		background: url(../images/title_bg326.png) no-repeat;
		line-height: 46px;
		height: 48px;
		padding-left:24px;
		margin-bottom: 24px;
	}
	#sidebar h2 img {
		margin-top: 11px;
	}
	
	#sidebar ul {
		margin-bottom: 24px;
	}
	
	#sidebar ul li {
		background: url(../images/hr_white.png) no-repeat bottom left;
		padding-bottom: 24px;
		margin-bottom: 16px;
	}
	
	#sidebar ul.sidebar_photo li {
		float: left;
		background: none;
		padding-bottom: 0px;
	}
	
	#sidebar ul li .date {
		margin-bottom: 16px;
	}

	#sidebar h2.noM {
		margin-bottom: 0;
	}
	

.pager{}

	.pager a,
	.pager span {
		display: block;
		float: left;
		margin-right: 8px;
		text-align: center;
		line-height: 48px;
		width: 48px;
		background: url(../images/bg_white48x48.png) #fff;
		color: #ca0300;
	}
	
	.pager a:hover {
		background: url(../images/bg_red48x48.png) #ca0300;
		color: #fff;
	}
	
	
	.pager span.pages {
		background: inherit;
		color: #fff;
	}
	
	.pager span.current {
		background: url(../images/bg_red48x48.png) #ca0300;
		color: #fff;
	} 


.single{}
	.single .date,
	.single .post_content {
		margin-bottom: 24px;
	}
	
	.single h3.sns_title {
		margin-bottom: 24px;
	}
	
	.sns li{
		float: left;
	}
	
	.prev_link {
		float: left;
	}
	.next_link {
		float: right;
	}
	
	.prev_link a,
	.next_link a {
		display: block;
		width: 48px;
		height: 48px;
		background: #444;
		line-height: 40px;
		text-align: center;
		text-indent: -9999px;
	}
	
	.prev_link a {
		background: url(../images/arrow_prev48x48.png) no-repeat;
	}
	.next_link a {
		background: url(../images/arrow_next48x48.png) no-repeat;
	}


.wpcf7-form {}
	.wpcf7-form p { margin-bottom: 24px; }

	.wpcf7-form  input[type="text"],
	.wpcf7-form  input[type="email"] {
		padding: 4px 8px;
		margin-top: 8px;
		width: 440px;
		background: url(../images/title_bg500.png);
		line-height: 40px;
		height: 40px;
		font-size: 120%;
	}
	
	.wpcf7-form  textarea  {
		padding: 4px 8px;
		margin-top: 8px;
		width: 460px;
		height: 300px;
		font-size: 120%;
		background: url(../images/bg500.png);
	}
		
	.wpcf7-form input.wpcf7-submit {
		width: 165px;
		height: 45px;
		background: url(../images/send_off.png);
		text-indent: -9999px;
		cursor: pointer;
	}

	.sns li a {
		display: block;
		margin-right: 8px;
		width: 48px;
		height: 48px;
	}
	
	
	
	
	